Package twisted :: Package web :: Module guard

[show private | hide private]
[frames | no frames]

## Module twisted.web.guard

Cred integration for twisted.web.

This code is unstable and will probably be reimplemented at some point.

Classes
`AuthForm` |
`AuthPage` |
`ResourceGuard` |
`WidgetGuard` |
`_Detacher` | Detach a web session from an attached perspective.

Variable Summary
`int` | `NOT_DONE_YET`

Variable Details

### NOT_DONE_YET

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:19:06 2003 | http://epydoc.sf.net